$light-blue: #94b1c7
$light-text: #8f9194

.userLink
    display: flex
    align-items: center
    position: relative
    border-top: 1px solid #4c4c4c
    &:last-child
        border-bottom: 1px solid #4c4c4c
    a
        text-decoration: none
    .userLinkPhoto
        width: 35px
        height: 35px
        border-radius: 50%
    .userLinkInfo
        padding: 12px 17px
        .name
            color: $light-blue
            transition: 0.25s
            &:hover
                color: #FFFFFF
        p.info
            color: $light-text
            font-size: 14px
            margin: 3px 0